local fn = _gn(0x202709F4C58A0424)
--- Declares the entry type of a notification, for example "STRING".
-- int ShowNotification(char \*text)
-- {
-- BEGIN_TEXT_COMMAND_THEFEED_POST("STRING");
-- ADD_TEXT_COMPONENT_SUBSTRING_PLAYER_NAME(text);
-- return \_DRAW_NOTIFICATION(1, 1);
-- }
-- @param text The text label to use.
function Global.SetNotificationTextEntry(text)
	return fn(_ts(text))
end
